diff --git a/chrome/VERSION b/chrome/VERSION
index ce753b5c797d135b7b879b125630190fdc5eadcc..70416de6087f4d0b92c08aa9faf9d3048ad328c5 100644
--- a/chrome/VERSION
+++ b/chrome/VERSION
@@ -1,4 +1,4 @@
 MAJOR=114
-MINOR=0
-BUILD=5735
-PATCH=133
+MINOR=1
+BUILD=54
+PATCH=69
